body {
	background: #FFF;
	letter-spacing: 0.1em;
	font-family: Lucida Grande; sans-serif;
}

a { text-decoration: none; }

.stripped_list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.faux_code { font-family: Courier, Courier New; }

div#title {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 45px;
	background: #6E8DEB url(../images/sandgradient.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border: 0px;
	border-bottom: 1px;
	border-color: #3659C2;
	border-style: solid;
	font-family: Lucida Grande, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	padding-left: 16px;
	padding-top: 12px;
	z-index: 1000;
}

div#sidebar {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	margin-top: 58px;
	width: 160px;
	background: #ECEADC;
	border: 0px;
	border-right: 1px;
	border-color: #D1CFC4;
	border-style: solid;
	padding: 7px;
	font-size: 0.8em;
	z-index: 500;
	overflow: auto;
}

div#sidebar ul {
	list-style-type: none;
	margin: 0px;
	padding: 3px;
	margin-bottom: 16px;
	line-height: 1.4em;
}

div#sidebar ul li {
	padding-bottom: 3px;
	padding-top: 3px;
	border: 0px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #D1CFC4;
}

.list_title {
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: 0.1em;
	margin-bottom: 3px;
	line-height: 1.2em;
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.acl_flag_list_title {
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	margin-bottom: 3px;
	line-height: 1.2em;
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
}

div#body_fat {
	margin: 0px;
	margin-top: 58px;
	margin-left: 176px;
	padding: 7px;
	padding-top: 1px;
	font-size: 1.0em;
	letter-spacing: 0em;
	z-index: 0;
}

div.figure {
	margin: 21px;
}

div.figure img {
	display: block;
}

div.figure p {
	margin: 3px;
	color: #777;
	font-size: 0.9em;
	font-style: italic;
}

div.note {
	border: 1px;
	border-style: solid;
	border-color: #E33131;
	background: #F9D3D3;
	color: #E33131;
	font-size: 0.9em;
	padding: 5px;
	padding-right: 21px;
	padding-left: 21px;
	margin: 10px;
	margin-top: 21px;
	margin-bottom: 21px;
}

div.note ul {
	list-style-type: square;
	margin: 0px;
	padding: 0px;
	
}

div.note ul li {
	margin: 10px;
}

ol.instructions {
	margin: 16px;
}

ol.instructions li {
	margin: 0.3em;
}